<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
 <id>mate-screenshot.desktop</id>
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>GPL-2.0+</project_license>
 <name>MATE Screenshot</name>
 <summary>A screenshot utility for MATE Desktop</summary>
 <summary xml:lang="be">Утыліта здымання экрану асяроддзя MATE</summary>
 <summary xml:lang="da">Et skærmbilledredskab for MATE-skrivebordet</summary>
 <summary xml:lang="de">Ein Werkzeug zur Anfertigung von Bildschirmfotos für die MATE-Arbeitsumgebung</summary>
 <summary xml:lang="id">Utilitas screenshot Desktop MATE</summary>
 <summary xml:lang="ko">마테(MATE) 데스크톱용 화면 촬영 도구</summary>
 <summary xml:lang="nl">Een schermafdruk hulpprogramma voor MATE Bureaublad</summary>
 <summary xml:lang="pt_BR">Um utilitário de captura de tela para MATE desktop</summary>
 <summary xml:lang="sl">Orodje za zajem zaslonskih slik v MATE Namizju</summary>
 <description><p> MATE Screenshot is a simple utility that lets you capture screenshots of your desktop or of application windows. You can select to copy them to the system clipboard or save them in Portable Network Graphics (.png) image format. </p></description>
 <description xml:lang="ms"><p> Cekupan Skrin MATE merupakan utiliti ringkas yang  membolehkan anda tangkap cekupan skrin dekstop anda atau tetingkap aplikasi. Anda boleh memilih salinannya ke papan keratan sistem atau simpan dalam format imej Portable Network Graphics (.png). </p></description>
 <screenshots>
  <screenshot type="default">
   <image width="800" height="450">
    https://alexpl.fedorapeople.org/AppData/mate-screenshot/screens/mate-screenshot_01.png
   </image>
  </screenshot>
 </screenshots>
 <url type="homepage">http://www.mate-desktop.org</url>
 <updatecontact>mate-dev@ml.mate-desktop.org</updatecontact>
 <project_group>MATE</project_group>
</component>